CORBA-XMLSchemas

Prerequisites

CORBA-XMLSchemas declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
CORBA::IDL2.6CORBA-IDL-2.64102.86
XML::DOM0XML-DOM-1.44105.71